
/* common styling */
.menu {
width:100%;
height:42px; 
}
.menu ul li a, .menu ul li a:visited {display:block; text-decoration:none; color:#ccccb4; padding:13px 7px; font-size:12px; }
.menu ul {padding:0; margin:0; list-style-type: none; }
.menu ul li {float:left;  position:relative;}
.menu ul li ul {display: none;}

/* specific to non IE browsers */
.menu ul li:hover a {background:#4c4c4c;}
.menu ul li a.active {color:#ffffff; }
.menu ul li:hover ul {display:block; position:absolute; z-index:1000; top:100%; left:0; }
.menu ul li:hover ul li a.hide {background:#4c4c4c; font-size:14px; color:#ffffff;}
.menu ul li:hover ul li:hover a.hide {width:200px;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li a {display:block; background:#4c4c4c; color:#ccccb4; width:200px;}
.menu ul li:hover ul li a:hover {background:#4c4c4c; color:#ffffff;}
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:200px; top:0; color:#000;}
.menu ul li:hover ul li:hover ul li a {display:block; width:200px; background:#DDBE54; color:#ffffff;}
.menu ul li:hover ul li:hover ul li a:hover {background:#bd8d5e; color:#DDBE54;}